source ~/.muttrc

set new_mail_command="notify-send --app-name=NeoMutt --icon=~/.mutt/icon.png 'New Mail' '%n new messages in %f, %b other unread mailboxes' &"

set pgp_self_encrypt=yes
set pgp_default_key=5FE37FF3C981A9146C3805324205EF53ECE0D2BC

set sidebar_divider_char='│'

set abort_unmodified=no

# vim: syntax=neomuttrc
